.u-block-6ad5-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6ad5-3 {
  position: absolute;
  left: calc(((100% - 1290px) / 2)  + -33px);
  width: 65px;
  height: 65px;
  right: auto;
  bottom: 18px;
}

.u-block-6ad5-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1290px) / 2)  + -42px);
  bottom: 21px;
}

@media (max-width: 1199px) {
  .u-block-6ad5-3 {
    left: calc(((100% - 1170px) / 2)  + -30px);
  }

  .u-block-6ad5-4 {
    right: calc(((100% - 1170px) / 2)  + -38px);
  }
}

@media (max-width: 991px) {
  .u-block-6ad5-3 {
    left: calc(((100% - 720px) / 2)  + -18px);
  }

  .u-block-6ad5-4 {
    right: calc(((100% - 720px) / 2)  + -23px);
  }
}

@media (max-width: 767px) {
  .u-block-6ad5-3 {
    left: calc(((100% - 540px) / 2)  + -13px);
  }

  .u-block-6ad5-4 {
    right: calc(((100% - 540px) / 2)  + -17px);
  }
}

@media (max-width: 575px) {
  .u-block-6ad5-3 {
    left: calc(((100% - 340px) / 2)  + -8px);
  }

  .u-block-6ad5-4 {
    right: calc(((100% - 340px) / 2)  + -11px);
  }
}

 .u-section-1-1 {
  min-height: 621px;
}

.u-section-1-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 1px 0 0;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 620px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-1 .u-text-1 {
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  font-size: 3rem;
  margin: 123px 60px 0 275px;
}

.u-section-1-1 .u-text-2 {
  font-size: 1rem;
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  margin: 17px 43px 0 275px;
}

.u-section-1-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px 262px 0 auto;
  padding: 0;
}

.u-section-1-1 .u-shape-1 {
  width: 139px;
  height: 139px;
  --text-color-var: #ffffff82;
  margin: 33px auto -37px -24px;
}

.u-section-1-1 .u-image-1 {
  min-height: 620px;
  filter: none;
  background-image: url("images/789e3555ea55040762c9548315bfcee6e0ef4b9b871e545056b0e7959b98431a210672f2cc76cf8e1f650b650c2a00339ad5e6d41ba4bfa074b8bc_1280.jpg");
  background-position: 52.34% 27.67%;
  background-size: 110%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 222px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-1-1 .u-shape-1 {
    width: 50px;
    height: 50px;
    margin-left: 0;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 395px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 49px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 965px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 288px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 455px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 134px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    order: 1;
    min-height: 306px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1-1 .u-shape-1 {
    width: 87px;
    height: 87px;
    margin: -46px 12px 0 auto;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 295px;
    order: 0;
  }
}

 .u-section-1-2 {
  min-height: 621px;
}

.u-section-1-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 1px 0 0;
}

.u-section-1-2 .u-layout-cell-1 {
  min-height: 620px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-2 .u-text-1 {
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  font-size: 3rem;
  margin: 123px 60px 0 275px;
}

.u-section-1-2 .u-text-2 {
  font-size: 1rem;
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  margin: 17px 43px 0 275px;
}

.u-section-1-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px 262px 0 auto;
  padding: 0;
}

.u-section-1-2 .u-shape-1 {
  width: 139px;
  height: 139px;
  --text-color-var: #ffffff82;
  margin: 33px auto -37px -24px;
}

.u-section-1-2 .u-image-1 {
  min-height: 620px;
  filter: none;
  background-image: url("images/472705fec9b7a2a47da470a4822e979a99422d1aef5c70b2de654d6aa74ee4fbb5dc77cf6fbc289a1e7a1ff0ec724942c4b260786e2c0d3b59a6db_1280.jpg");
  background-position: 50% 50%;
  background-size: 110%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    min-height: 222px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-1-2 .u-shape-1 {
    width: 50px;
    height: 50px;
    margin-left: 0;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 395px;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    min-height: 49px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 966px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    min-height: 288px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 455px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    min-height: 134px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    order: 1;
    min-height: 306px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1-2 .u-shape-1 {
    width: 87px;
    height: 87px;
    margin: -46px 12px 0 auto;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 295px;
    order: 0;
  }
}

 .u-section-1-3 {
  min-height: 621px;
}

.u-section-1-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 1px 0 0;
}

.u-section-1-3 .u-layout-cell-1 {
  min-height: 620px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-3 .u-text-1 {
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  font-size: 3rem;
  margin: 123px 60px 0 275px;
}

.u-section-1-3 .u-text-2 {
  font-size: 1rem;
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  margin: 17px 43px 0 275px;
}

.u-section-1-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px 262px 0 auto;
  padding: 0;
}

.u-section-1-3 .u-shape-1 {
  width: 139px;
  height: 139px;
  --text-color-var: #ffffff82;
  margin: 33px auto -37px -24px;
}

.u-section-1-3 .u-image-1 {
  min-height: 620px;
  filter: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/bb9ca368df781d344c650b3fa2e2e40ea9888ead5172a1a7370224fa6197c053fff0dfb1f0f9ecc039de52712d73429e470b5f26abd70b899f0511_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1-3 {
    min-height: 222px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-1-3 .u-shape-1 {
    width: 50px;
    height: 50px;
    margin-left: 0;
  }

  .u-section-1-3 .u-image-1 {
    background-position: 52.34% 27.67%;
    min-height: 395px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
   .u-section-1-3 {
    min-height: 49px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    min-height: 288px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 455px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    min-height: 134px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    order: 1;
    min-height: 306px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1-3 .u-shape-1 {
    width: 87px;
    height: 87px;
    margin: -46px 12px 0 auto;
  }

  .u-section-1-3 .u-image-1 {
    min-height: 295px;
    order: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 497px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #092755;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  --text-color-var: #ffffff;
  font-size: 3rem;
  font-family: Ranade-Light;
  margin: 123px 60px 0 275px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-family: Ranade-Light;
  --text-color-var: #ffffff;
  margin: 17px 43px 0 275px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px 262px 0 auto;
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 139px;
  height: 139px;
  --text-color-var: #ffffff82;
  margin: 33px auto -37px -24px;
}

.u-section-2 .u-image-1 {
  min-height: 497px;
  filter: none;
  background-image: url("images/789e3555ea55040762c9548315bfcee6e0ef4b9b871e545056b0e7959b98431a210672f2cc76cf8e1f650b650c2a00339ad5e6d41ba4bfa074b8bc_1280.jpg");
  background-position: 52.34% 27.67%;
  background-size: 110%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-2 .u-image-2 {
  width: 196px;
  height: 196px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 355px auto -54px 80px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 30px;
    margin-left: 245px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
    margin-left: 245px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 202px;
  }

  .u-section-2 .u-image-1 {
    min-height: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 57px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 232px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 26px;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-right: 62px;
    margin-left: 38px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-2 .u-shape-1 {
    width: 87px;
    height: 87px;
    margin: 5px 26px -25px auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 282px;
    order: 0;
  }

  .u-section-2 .u-image-2 {
    width: 123px;
    height: 123px;
    margin: 147px 2px 0 auto;
  }
} .u-section-3 {
  --color-var: #26282b;
}

.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-shape-1 {
  width: 66px;
  height: 28px;
  transform-origin: center center;
  transform: scaleX(-1) scaleY(-1);
  margin: 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 128px;
  height: 128px;
  --text-color-var: #656565;
  margin: 7px 0 0 auto;
}

.u-section-3 .u-shape-3 {
  width: 100px;
  height: 100px;
  --text-color-var: #656565;
  margin: -82px 50px 0 auto;
}

.u-section-3 .u-shape-4 {
  width: 82px;
  height: 82px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 12px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 198deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: linear;
  margin: -65px auto 0 106px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  --text-color-var: #787878;
  width: 710px;
  margin: -82px auto 0;
}

.u-section-3 .u-text-2 {
  --text-color-var: #ccc0c0;
  margin: 10px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1290px;
  margin: 30px auto 49px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 441px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: 249px;
  margin-top: 20px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  height: 249px;
  margin-top: 20px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  height: 249px;
  margin-top: 20px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-7 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-8 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-list-1 {
    width: 1170px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-image-1 {
    height: 222px;
  }

  .u-section-3 .u-image-2 {
    height: 222px;
  }

  .u-section-3 .u-image-3 {
    height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-2 {
    margin-right: 285px;
  }

  .u-section-3 .u-shape-3 {
    margin-right: 298px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 391px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    height: 202px;
  }

  .u-section-3 .u-image-2 {
    height: 202px;
  }

  .u-section-3 .u-image-3 {
    height: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-2 {
    margin-right: 375px;
  }

  .u-section-3 .u-shape-3 {
    margin-right: 388px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 481px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 350px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 350px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-3 .u-shape-2 {
    width: 89px;
    height: 89px;
    margin-top: -30px;
    margin-right: -45px;
  }

  .u-section-3 .u-shape-3 {
    width: 68px;
    height: 68px;
    margin-top: -53px;
    margin-right: -11px;
  }

  .u-section-3 .u-shape-4 {
    width: 58px;
    height: 65px;
    margin-top: 26px;
    margin-left: -29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -129px;
    margin-right: 21px;
    margin-left: 0;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 459px;
    margin-right: 459px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -154px;
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1186px;
  }

  .u-section-3 .u-image-1 {
    height: 215px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-2 {
    height: 215px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-3 {
    height: 215px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 928px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 110px;
  margin-bottom: 41px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 202px;
  height: 568px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: -400px 18px 0 286px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 23px 123px 0 286px;
}

.u-section-4 .u-shape-2 {
  width: 443px;
  height: 140px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in;
  margin: 117px 0 0 auto;
}

.u-section-4 .u-shape-3 {
  width: 100px;
  height: 100px;
  --text-color-var: #656565;
  margin: -117px auto 0 69px;
}

.u-section-4 .u-image-1 {
  min-height: 708px;
  background-image: url("images/928a8aadc3e0ae46691e4944930dca17ee6d6d902886e7077c92fa76c68616064edd5e73f8bb5edc79f43ac596b4868affc05cea2dc02755758495_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -130px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 125px;
    margin-left: 30px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 124px;
  }

  .u-section-4 .u-shape-2 {
    width: 360px;
  }

  .u-section-4 .u-image-1 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-4 .u-image-1 {
    min-height: 593px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-4 .u-shape-1 {
    width: 95px;
    height: 183px;
    margin-top: -20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    height: 67px;
    width: 220px;
    margin-top: 14px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-shape-3 {
    margin-top: -369px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 364px;
  }
} .u-section-5 {
  --color-var: #d6e6f5;
}

.u-section-5 .u-sheet-1 {
  min-height: 943px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #525252;
  margin: 91px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 316px;
  filter: none;
  background-image: url("images/3aa8b029366f5f09dfbe5ddbd65013bb25afc2ab2900cb77d48fa2f3af7805cdf75310029932503c8891b1e7c57302db56656c82125522e2d9795e_1280.jpg");
  background-position: 91.14% 37.22%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 316px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1rem;
}

.u-section-5 .u-image-2 {
  min-height: 316px;
  background-position: 50% 50%;
  background-image: url("images/472705fec9b7a2a47da470a4822e979a99422d1aef5c70b2de654d6aa74ee4fbb5dc77cf6fbc289a1e7a1ff0ec724942c4b260786e2c0d3b59a6db_1280.jpg");
  background-size: cover;
  --radius: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 316px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-5 .u-text-5 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 316px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 316px;
  background-position: 17.56% 39.35%;
  background-image: url("images/8de7ee488934bd903b51dcb445d11104bff18cf14d646f17d68937e076c61824cf39116f2bdd06550c84ab86ceddeb6c2de156c2bbf36158032b5b_1280.jpg");
  background-size: 125%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 316px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-4 {
  min-height: 316px;
  background-position: 50% 50%;
  background-image: url("images/bb9ca368df781d344c650b3fa2e2e40ea9888ead5172a1a7370224fa6197c053fff0dfb1f0f9ecc039de52712d73429e470b5f26abd70b899f0511_1280.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-custom-html-1 {
  margin-top: 24px;
  margin-bottom: 60px;
  height: auto;
  min-height: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-5 .u-image-1 {
    min-height: 264px;
    background-size: cover;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-5 .u-image-2 {
    min-height: 264px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 264px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-5 .u-image-3 {
    min-height: 264px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 264px;
  }

  .u-section-5 .u-image-4 {
    min-height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-image-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-image-4 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2635px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 588px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 588px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 588px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 588px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1805px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 46px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 27px;
  }

  .u-section-5 .u-image-1 {
    min-height: 204px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-2 {
    min-height: 212px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 211px;
    order: 1;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    min-height: 197px;
    order: 0;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 211px;
    order: 3;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-4 {
    min-height: 217px;
    order: 2;
  }

  .u-section-5 .u-custom-html-1 {
    margin-bottom: 0;
  }
}@font-face {
  font-family: 'Ranade-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Light.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Ranade-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Light.otf);
}